html {
    scroll-behavior: smooth;
  }
.page-body{
    background-color: #171717;
    padding-top: 47px;
    padding-bottom: 238px;
    height: auto;
}

.header-parallax{
    background: url(../image/header-bg.jpeg);
    background-attachment: fixed;
}

.section-parallax{
    background: url(../image/parallax-bg.jpeg);
    background-attachment: fixed;
}
.container{
    width: 1460px;
    margin: 0 auto;
}

.header-wrap{
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.callback-link{
    display: flex;
    padding: 10px 25px;
    border: 1px solid #E4B564;
    align-items: center;
}

.callback-text{
    font-size: 18px;
    line-height: 30px;
    margin-left: 10px;
    color: #E4B564;
}

.heating-networks{
    margin-top: 130px;
}

.section-title{
    font-weight: 700;
    font-size: 50px;
    line-height: 28px;
    color: #fff;
    margin-top: 0;
    padding-top: 5px;
}

.section-text{
    font-weight: 700;
    font-size: 20px;
    line-height: 28px;
    color: #FFFFFF;
    margin-top: 41px;
    width: 1182px;
}

.networks{
    display: grid;
    grid-template-columns: repeat(6, 1fr);
    grid-template-areas:
     "item1 item1 item2 item2 item3 item3" 
     "item4 item4 item4 item5 item5 item5";
    gap: 27px 30px;
    margin-top: 41px;
}

.networks-link{
    display: flex;
    min-height: 468px;
    justify-content: center;
    align-items: center;

}

.networks-text{
    font-weight: 700;
    font-size: 20px;
    line-height: 28px;
    color: #FFFFFF;
    text-align: center;
}
 
.networks-item:nth-child(1){
    background-color: #634F2C;
    grid-area: item1;
}
.networks-item:nth-child(2){
    background-color: #B4A385;
    grid-area: item2;
}
.networks-item:nth-child(3){
    background-color: #E4B564;
     grid-area: item3;
}
.networks-item:nth-child(4){
    background-color: #635A4A;
    grid-area: item4;
}
.networks-item:nth-child(5){
    background-color: #B08C4D;
    grid-area: item5;
}

.construction-technik{
    margin-top: 161px;
    margin-bottom: 191px;
}
.technik-wrap{
    display: flex;
    flex-direction: column;
    height: 928px;
    flex-wrap: wrap;
    row-gap: 28px;
    column-gap: 30px;
    margin-top: 94px;
}

.technik-link{
    display: block;
    height: 100%;
}


.technik-name{
    font-weight: 500;
    font-size: 20px;
    line-height: 25px;
    color: #FFFFFF;
    padding-top: 46px;
    padding-left: 51px;
}

.uppercase{
    text-transform: uppercase;
}
.bold{
    font-weight: 600;
}

.black{
    color: #0A0909;
}

.padding-null{
    padding-top: 0;
}
.technik-item{
    width: 468px;
}
.technik-item:nth-child(1){
   background-color: #0E0E0E;
    height: 313px;
}
.technik-item:nth-child(2){
    background-color: #1F1F1F;
    height: 560px;
}
.technik-item:nth-child(3){
    background-color: #242424;
    height: 439px;
}
.technik-item:nth-child(4){
    background-color: #E4B564;
    height: 405px;
}
.technik-item:nth-child(5){
    background-color: #1F1F1F;
    height: 255px;
}
.technik-item:nth-child(6){
    background-color: #0E0E0E;
    height: 313px;
}
.technik-item:nth-child(7){
    background-color: #0A0909;
    height: 277px;
}

.our-projects{
    background-color: #0E0E0E;
    padding-top: 172px;
}

.projects-header{
    display: flex;
    justify-content: space-between;
}

.projects-title{
    font-weight: 700;
    font-size: 50px;
    line-height: 28px;
    color: #FFFFFF;
}

.projects-link-text{
    font-size: 18px;
    line-height: 30px;
    color: #E4B564;
    padding: 10px 39px;
    border: 1px solid #E4B564;
}

.projects-wrap{
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    margin-top: 72px;
}

.projects-link{
    display: flex;
    min-height: 391px;
    justify-content: center;
    align-items: center;
}

.marvis-wrap{
    display: flex;
    flex-direction: column;
    align-items: center;
}

.marvis-text{
    font-size: 22px;
    line-height: 28px;
    text-align: center;
    color: #FFFFFF;
    padding-left: 80px;
    padding-right: 80px;
    margin-top: 16px;
    text-align: center;
}
.projects-item:nth-child(1){
    background-color: #634F2C;
}
.projects-item:nth-child(2){
    background-color: #E8D2ABC2;
}
.projects-item:nth-child(3){
    background-color: #E4B564;
}
.projects-item:nth-child(4){
    background-color: #635A4A;
}
.projects-item:nth-child(5){
    background-color: #B08C4D;
}
.projects-item:nth-child(6){
    background-color: #634F2C;
}

